/* ATRÁPALO font */

@font-face {
    font-family: 'atrapaloWebBold';
	/*src: url("https://www.atrapalo.com/assets/fonts/atrapaloweb-bold.woff2") format("woff");*/
    src: local('atrapaloweb-bold.woff2'),
	     url("../assets/fonts/atrapaloweb-bold.woff2") format("woff2");
}

.atrapalo {
	font-family: 'atrapaloWebBold', sans-serif;
}

h1, h2, h3, h4 {
  font-family: "atrapaloWebBold";
  line-height: 0.9em;
  letter-spacing: 0em!important;
}
.texto_nacionales{
  color: #3a3a3a;
}

h1.sombra, h2.sombra, h3.sombra, h4.sombra,
.h1.sombra, .h2.sombra, .h3.sombra, .h4.sombra {
  text-shadow: 2px 2px #ff0000;
}

h3, .h3 {
    font-size: 30px !important;
}

/* Mobile fixed header */
.mobile .panel.top { position: fixed; }

@media (max-width: 768px) {
  .panel .sections > div.left { display: none; }
  .firstSlide .panel .sections > div.left { display: block;}
}

/* Colors */

.redAtrapalo {
    background: #ff002d !important;
    color: #fff !important;
  }
  .redAtrapalo svg {
    /*fill: #de0000 !important;*/
    fill: #fff !important;
  }
  
  svg.redAtrapalo {
    /*fill: #de0000 !important;*/
    fill: #ff002d !important;
  }
  
  .text-redAtrapalo {
    color: #ff002d !important;
  }
  .text-redAtrapalo.button svg {
    fill: #ff002d !important;
  }
  
  .stroke.button.redAtrapalo {
    color: #ff002d !important;
    border-color: #ff002d !important;
  }
  .stroke.button.redAtrapalo svg {
    fill: #ff002d !important;
  }
  
  .redAtrapalo2 {
    background: #ff002d !important;
    color: #fff !important;
  }
  .redAtrapalo2 svg {
    fill: #ff002d !important;
  }
  
  .text-redAtrapalo2 {
    color: #ad0000 !important;
  }
  .text-redAtrapalo2.button svg {
    fill: #ad0000 !important;
  }
  
  .stroke.button.redAtrapalo2 {
    color: #ad0000 !important;
    border-color: #ad0000 !important;
  }
  .stroke.button.redAtrapalo2 svg {
    fill: #ad0000 !important;
  }
  
  .gradient-A {
      background: rgba(222,0,0,1);
      background: -moz-linear-gradient(45deg, rgba(222,0,0,1) 0%, rgba(208,11,11,1) 100%);
      background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(222,0,0,1)), color-stop(100%, rgba(208,11,11,1)));
      background: -webkit-linear-gradient(45deg, rgba(222,0,0,1) 0%, rgba(208,11,11,1) 100%);
      background: -o-linear-gradient(45deg, rgba(222,0,0,1) 0%, rgba(208,11,11,1) 100%);
      background: -ms-linear-gradient(45deg, rgba(222,0,0,1) 0%, rgba(208,11,11,1) 100%);
      background: linear-gradient(45deg, rgba(222,0,0,1) 0%, rgba(208,11,11,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0000', endColorstr='#d00b0b', GradientType=1 );
    }
  
  /* Font for footer */
  
  p.microsmall {
    font-size: 16px;
    line-height: 1.22727273;
    margin-bottom: 20px;
    margin-top: 2px;
  }
  
  
  p.microtiny {
      font-size: 14px;
      margin-bottom: 0px;
      /*opacity: 0.5;*/
  }
  
  .shadow2 {
      box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.6) !important;
  }

  #ico-escapada {
    stroke: #fff;
  }

  .whiteStroke {
    /*fill: orange;*/
    stroke: #fff;
    stroke-width: 0.9px;
  }
  
  i.animate  {
    animation: dance 2s infinite alternate;
  }
  @keyframes dance {
    0% {
        transform: translateY(0px);
      }
    
    100% {
      transform: translateY(50px);
    }
  }

/* Slides */
.items-container li.hidden {
  display: none;
}


.flex-71 .cell-71.rounded {
  border-radius: 10px;
}

.flex-71 .cell-71:hover {
  background: #de0000;
  color: #fff;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  border-color: transparent !important;
}

.flex-71:not(:hover) li:first-child > .cell-71 {
  background: #de0000;
  color: #fff;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  border-color: transparent !important;
}

.title-slide-98 {
    top: 15%;
}

.subtitle-slide-98 {
    width: 90%;
    top: 40%;
}

.title-slide-99 {
  top: 15%;
  bottom: 0;
}

#maps g {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 200;
}

.map {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}